{
  "pages": [
    "pages/index/index",
    "pages/weather/index",
    "pages/weather/details",
    "pages/weather/history",
    "pages/worm/index",
    "pages/worm/details",
    "pages/worm/image",
    "pages/worm/analyse",
    "pages/worm/history",
    "pages/camera/index",
    "pages/camera/details",
    "pages/pest/index",
    "pages/pest/details",
    "pages/pest/discern",
    "pages/fault/index",
    "pages/warn/index",
    "pages/pest/discern-result"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "迁安智慧乡村",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#f3f5f9"
  },
  "usingComponents": {}
}